2018-12-16 04:58 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000165QElectroTechDiagram Editorpublic2018-08-22 15:35
ReporterOSSau2mation 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSDebianOS VersionStable
Product VersionSVN/branches/0.x 
Target VersionFixed in VersionSVN/trunk 
Summary0000165: QElectroTech crashes with segement fault
DescriptionIf you start QElectroTech, don't create a new project, then choose Edit and Choose texts orientation the only menupoint that is not greyed out, I guess it is supposed to be greyed out.
 
Additional InformationQElectroTech V 0.70-dev+svn5481
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000356

scorpio810 (administrator)

Thanks for report it, it 's now fixed.
+Notes

-Issue History
Date Modified Username Field Change
2018-08-21 22:21 OSSau2mation New Issue
2018-08-22 15:34 scorpio810 Note Added: 0000356
2018-08-22 15:35 scorpio810 Status new => resolved
2018-08-22 15:35 scorpio810 Resolution open => fixed
2018-08-22 15:35 scorpio810 Fixed in Version => SVN/trunk
+Issue History